@charset "utf-8";
/* CSS Document */

html { -webkit-text-size-adjust:none; }

.sprite {
	background-image: url('/imgs/Qi_sprite.png');
	background-repeat: no-repeat;
	height: 0px;
	width: 0px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background-color:#f1f1f1;
	margin:0;
	padding:0 0 100px 0;	
}
a:link, a:visited, a:active, a:hover {
	text-decoration:none;
	color:#346699;
}
a:hover {
	text-decoration:none;
	color:#287cd1;
}
a.topWidgetHeadLink:link, a.topWidgetHeadLink:visited, a.topWidgetHeadLink:active, a.topWidgetHeadLink:hover {
	color:#222;	
}
a.topWidgetHeadLink:hover {
	color:#666;
}
a.topWidgetDevLink:link, a.topWidgetDevLink:visited, a.topWidgetDevLink:active, a.topWidgetDevLink:hover {
	color:#999;	
}
a.topWidgetDevLink:hover {
	color:#555;
}
a.topListHeadLink:link, a.topListHeadLink:visited, a.topListHeadLink:active, a.topListHeadLink:hover {
	color:#329900;	
}
a.topListHeadLink:hover {
	color:#7dd663;
}
a.topListDevLink:link, a.topListDevLink:visited, a.topListDevLink:active, a.topListDevLink:hover {
	color:#000;	
}
a.topListDevLink:hover {
	color:#999;
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;	
}
.formsmall {
	font-size:10px;	
}
.clearfloat {
	clear:both;
    height:0;
    font-size:1px;
    line-height:0px;
}
#leaderboard, #mpu1 {
	position:relative;
	background-color:#000;
	z-index:2;
}
#leaderboard {
	width:728px;
	height:90px;
	margin:0 0 0 272px;
}
#mpu1 {
	width:300px;
	height:250px;
	background-color:#fff;
	padding:10px;
}
.logolinksarea {
	position:relative;
	width:1000px;
	margin:0 auto;
}
.logolinksarea div#logo, .logolinksarea div#toplinks {
	float:left;	
}
#logoDiv {
	position:absolute;
	top:-12px;
	left:-90px;
	z-index:1;
}
#toplinks {
	width:525px;
	/*width: 489px;*/
}
div#toplinks div {
	float:none;	
}
#topLinkOne {
	position:relative;
	height:35px;
	z-index:2;
}
#sectionTabs {
	position: relative;
	z-index: 10;
	margin-top: 5px;
}
#sectionTabs ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#sectionTabs ul li a {
	float: left;
	display: block;
	width: 100px;
	color: white;
	text-align: center;
	font-weight: bold;
	margin: 0 2px;
}
#sectionTabs ul li a.on {
	height: 22px;
	padding-top: 8px;
	background-position: left;
}
#sectionTabs ul li a.off {
	height: 18px;
	padding-top: 12px;
}
#sectionTabs ul li .new {
	background: url('/imgs/tab_NEW_flash_25x25.png') no-repeat top right;
	height: 24px;
	margin: -20px -1px 0 0;
}
#sectionTabs ul li.iphone a.on {
	background-image: url('/imgs/tab_iphone_on.jpg');
}
#sectionTabs ul li.iphone a.off {
	background-image: url('/imgs/tab_iphone_hover.jpg');
}
#sectionTabs ul li.iphone a.off:hover {
	background-position: right;
}
#sectionTabs ul li.ipad a.on {
	background-image: url('/imgs/tab_ipad_on.jpg');
}
#sectionTabs ul li.ipad a.off {
	background-image: url('/imgs/tab_ipad_hover.jpg');
}
#sectionTabs ul li.ipad a.off:hover {
	background-position: right;
}
#sectionTabs ul li.android a.on {
	background-image: url('/imgs/tab_android_on.jpg');
	background-position: left;
}
#sectionTabs ul li.android a.off {
	background-image: url('/imgs/tab_android_hover.jpg');
}
#sectionTabs ul li.android a.off:hover {
	background-position: right;
}
#searchField {
	position:absolute;
	top:11px;
	right:192px;
}
#searchMenu {
	position:absolute;
	top:11px;
	right:65px;
	width:120px;
	height:20px;
}
#searchButton {
	position:absolute;
	top:10px;
	right:0px;
	height:20px;
}
#searchquery {
	width:200px;
	height:16px;
	padding:1px 5px 0 5px;
	font-size:11px;
	border:0;
}
#searchbutton {
	width:60px;	
	height:20px;
	width:60px;
	background-image:url(/imgs/searchbutton_60x20.gif);
	border:0;
	cursor:pointer;
}
#searchmenu {
	font-size:10px;
	padding:1px;
	width:120px;
}
#topLinkTwo {
	position:relative;
	height:35px;
}
#totalApps {
	margin:-4px 0 0 0;
	color:#999;
	font-size:11px;
	-webkit-text-size-adjust: none;
	font-weight:bold;
	text-align:right;
}
#totalApps span {
	color:#fff;	
}
#thirdRowCont {
	position:relative;
	width:1000px;
	margin:0 auto;	
}
#thirdRowCont div#breadCrumbs, #thirdRowCont div#userLinks {
	float:left;
}
#breadCrumbs {
	padding:5px 0 5px 0;
	width:500px;
}
#userLinks {
	padding:5px 0 0 0;
	width:500px;
	height:16px;
}
#userLinks div {
	float:right;
	height:16px;
}
#userLinks div.divider {
	padding:0 7px 0 7px;
}
#fixedBottom {
	position:fixed;
	left:0px;
	bottom:0px;
	width:100%;
	display:none;
	z-index:1000;
}
.latestReviewsFrom {
	padding:5px 0 20px 0;
	font-weight:bold;
	color:#666;
}
#signinupboxCont {
	top:60px;
	left:150px;
	z-index:100;
	position:absolute;
	background-image:url(/imgs/scrollBlackTrans1x1.png);
	width:700px;
}
#signinupbox {
	position:relative;
	background-color:#FFF;
	margin:10px;
	z-index:110;
}
#signinBut {
	cursor:pointer;	
	background-image:url(/imgs/signup_icon.gif);
	text-indent:19px;
	background-repeat:no-repeat;
}
#curDateTime {
	font-weight:bold;	
}
#regBut {
	cursor:pointer;	
}
#editBut, #editBut:hover {
	cursor:pointer;	
	color:#346699;
}
#editBut:hover {
	color:#287cd1;
}
#rssFeedsButton a {
	background-image:url(/imgs/rss_icon.gif);
	padding-left:18px;
	background-repeat:no-repeat;
	color:#333;
	font-weight:bold;
	font-size:12px;
}
#twitterButton {
	background-image:url(/imgs/Qi_twitter_icon_16x16.gif);
	background-repeat:no-repeat;
	cursor: pointer;
}
#twitterButton a {
	display: block;
	padding-left:18px;
	color:#333;
	font-weight:bold;
	font-size:12px;
}
#welcomeText {
	font-weight:bold;
	letter-spacing:-1px;
}
#signinupboxCont, #signinupbox, #signinForm, #signupForm {
	display:none;
}
#signinForm, #signupForm {
	padding:40px 0 40px 0;	
}
#loginLogo {
	margin:100px 0 30px 0;
}
#loginBox {
	background-color:#FFF;
	background-image:url(/imgs/login-box-back312x201.png);
	background-repeat:no-repeat;
	width:312px;
	height:201px;
	margin:20px auto;
}
#loginBox form {
	margin:15px;
}
#signupBox {
	margin:20px 80px 20px 80px;
}
.crossheadA {
	margin:0 0 25px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#065179;
}
.crossheadB {
	margin:30px 0 20px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#03a3d5;	
}
#submitarea {
	width:282px;
	padding-top:15px;
}
#submitarea div {
	float:left;
}
#rememberMe {
	width:200px;
	font-size:11px;
	color:#8e8e8e;
	padding-top:5px;
	text-align:left;
}
#submitdiv {
	width:82px;
	text-align:right;
}
#loginsubmit {
	background-image:url(/imgs/login-button-76x26.png);
	width:76px;
	height:26px;
	border:0;
	padding:0;
	margin:0;
	cursor:pointer;
}
.formtextwrap {
	width:278px;
	padding:15px 0 0 0;
	color:#8e8e8e;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	text-align:left;
}
.loginFormTextarea {
	width:270px;
	height:30px;
	background-color:#fcfcfc;
	border:#ebebeb 1px solid;
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:4px;
	margin-top:3px;
}
#signinupClose {
	position:absolute;
	top:5px;
	right:5px;
	font-size:11px;
	cursor:pointer;
}
.signuptext {
	padding:8px 15px 8px 0;
	font-size:12px;
	font-weight:bold;
	color:#003;
	text-align:left;
}
#signupimgInner {
	position:relative;
	width:1000px;
	overflow:visible;
	margin-left:-200px;	
}
#signupimgImg {
	cursor:pointer;
}
#signuppopclose {
	cursor:pointer;
	position:absolute;
	top:10px;
	left:765px;
	font-size:11px;
}
#formError, #formError2 {
	color:#C00;
	display:none;
}
#formSuccess {
	color:#065179;
	display:none;
	margin-bottom:15px;
	width:312px;
	margin-left:186px;
}
a.scrollerLink {
	color:#FFF;	
}
a.scrollerLink:hover {
	color:#FFF;
	text-decoration:underline;
}

#midwrapper {
	position:relative;
	width:1000px;
	margin:0 auto;
	margin-top:15px;
}
#midwrapper div#contentarea, #midwrapper aside#rightarea {
	float:left;	
}
div#contentarea {
	width:659px;
	padding-right:10px;
	border-right:#333 1px dashed;
}
#maincontent {
	margin:0 0 0 0;
}
#maincontentProduct {
	margin:0 0 0 0;
	background-color:#FFF;
	min-height:900px;
	padding:0 0 15px 0;
}
#maincontent div#maincontentLeft, #maincontent div#maincontentRight, #maincontentProduct div#maincontentLeft, #maincontentProduct div#maincontentRight {
	float:left;
}
#maincontentLeft {
	width:510px;
}
#maincontentRight {
	width:140px;
	margin:0 0 0 0;
	padding:23px 9px 0 0;
	background-color:#FFF;
	background-image:url(/imgs/productPageRightColTop.png);
	background-repeat:no-repeat;
}
.maincontentRightNews {
	background-image:url(/imgs/productPageRightColTop.png);
	background-repeat:no-repeat;
	background-position:30px 0;
}
#maincontentarea {
	padding:0 9px 0 0;
	margin:0 10px 0 0;
	border-right:#333 1px dashed;
}
#maincontentBox {
	border:#d6d6d6 1px solid;
	background-color:#FFF;
}
#scrollerbox {
	background-color:#FFF;
	width:488px;
	height:244px;
	background-image:url(../imgs/contentScrollerBack490x246.gif);
	padding:1px;
	margin:0 0 5px 0;
}
#scrollerbox div {
	float:left;	
}
#scrollerLeft {
	position:relative;
	width:125px;
	height:239px;
}
#scrollerRight {
	position:relative;
	width:363px;
	height:239px;
}
#scrollImgArea {
	position:relative;
	width:358px;
	height:229px;
	margin:5px 5px 5px 0;
	background-color:#000;
	overflow:hidden;
	z-index:1;
}
#scrollImg {
	position:absolute;	
}
#scrollImg table td {
	vertical-align:top;
}
.scrollThumbOff {
	position:relative;
	width:113px;
	height:73px;
	margin:5px 0 0 5px;
	overflow:hidden;
	z-index:2;
	cursor:pointer;
}
.scrollThumbOn {
	position:relative;
	width:105px;
	height:65px;
	margin:5px 0 0 5px;
	overflow:hidden;
	padding:4px;
	z-index:2;
	cursor:pointer;
}
.scrollThumbImgOn {
	width:105px;
}
.scrollThumbImgOff {
	width:113px;
}
.scrollThumbOn div {
	overflow:hidden;
	height:65px;
}
.scrollThumbOff div {
	overflow:hidden;
	height:73px;
}
#scrollerHighlight {
	width:119px;
	height:73px;
	position:absolute;
	top:5px;
	left:5px;
	background-color:#fe6601;
	background-image:url(../imgs/scrollerHighlight119x73.gif);
	z-index:1;
}
.scrollText {
	position:absolute;
	bottom:5px;
	left:0px;
	z-index:2;
	width:338px;
	padding:7px 10px 10px 10px;
	background-image:url(../imgs/scrollBlackTrans1x1.png);
	display:none;
}
.scrollTextOff {
	display:none;	
}
#scrollerRight div {
	float:none;
}
.scrollHeadText {
	font-weight:bold;
	color:#FFF;
	margin-bottom:5px;
	
	font-size: 20px;
	font-family: helvetica, Arial, sans-serif;
	letter-spacing: -.75px;
}
.scrollHeadStrap {
	color:#FFF;
	
	font-size: 13px;
	font-family: helvetica, Arial, sans-serif;
}
#maincontentTabs {
	margin:0;
}
#maincontentTabs div {
	float:left;
	height:40px;
}
.tabListLead {
	margin:-3px 6px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#346699;
	padding:0 4px 0 0;
}
.tabListOff {
	position:relative;
	display:inline;
	color:#d5d5d5;
	background-color:#999;
	background-image:url(../imgs/offTabTopBack1x1.png);
	background-repeat:repeat-x;
	height:19px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:3px 15px 0 15px;
	margin:0 7px 0 0;
}
.tabListOn {
	position:relative;
	display:inline;
	background-color:#FFF;
	background-image:url(../imgs/onTabTopBack1x1.png);
	background-repeat:repeat-x;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:3px 15px 0 15px;
	margin:0 7px 0 0;
}
.tabListLeftImgOff, .tabListLeftImgOn {
	position:absolute;
	top:0px;
	left:0px;
}
.tabListRightImgOff, .tabListRightImgOn {
	position:absolute;
	top:0px;
	right:0px;
}
a.tabListLinkOff:link, a.tabListLinkOff:visited, a.tabListLinkOff:active {
	text-decoration:none;
	color:#d5d5d5;
}
a.tabListLinkOff:hover {
	text-decoration:none;
	color:#fff;
}
#listFilterForm {
	border-bottom:#CCC 1px solid;
	padding:15px 0 15px 0;
	text-align:center;
}
#listFilterFormSub, #listFilterFormSub:hover {
	background-color:#fff;
	border:none;
	padding:0;
	margin:0;
	color:#666;
	font-weight:bold;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	background-image:url(../imgs/refresh_21x22.gif);
	width:21px;
	height:22px;
}
#listFilterFormSub:hover {
	color:#000;
}
#listFilterForm span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000;
	margin-right:4px;
}
#frontListLeadin {
	border-right:1px solid #d6d6d6;
	padding-top:1px;
}
#frontListButtonGames {
	width:72px;
	height:40px;
	background-image:url(../imgs/tab_games_roll.jpg);
}
#frontListButtonApps {
	width:64px;
	height:40px;
	background-image:url(../imgs/tab_apps_roll.jpg);
}
#frontListButtonPubs {
	width:85px;
	height:40px;
	background-image:url(../imgs/tab_publishers_roll.jpg);
}
#frontListButtonRevs {
	width:114px;
	height:40px;
	background-image:url(../imgs/tab_latestreviews_roll.jpg);
}
.fpSelect {
	font-size:11px;
	margin-right:4px;
}
.frontListButton, .frontListButton:hover {
	border-top:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
	overflow:hidden;
}
.frontListButton a {
	width:500px;
	display:block;
}

iframe {
	position:relative;
	overflow:hidden;
	border:0;
}
#leaderFrame {
	width:728px;
	height:90px;
}
#mpu1Frame {
	width:300px;
	height:250px;	
}
#mpu2Frame {
	width:300px;
	height:330px;
	margin:1px 10px 7px 10px;
}
#mpu2 {
	padding: 2px 10px;
}
#mpu2 div {
	padding: 3px 0;
}
#triPromoCont {
	background-color:#FFF;
	margin:10px 0 0 0;
}
#triPromoHead {
	text-align:center;
	vertical-align:middle;
	font-size:10px;
	font-weight:bold;
	color:#ccc;
	padding:4px 0 0 0;
}
#triPromoCont div {
	float:none;	
}
.triPromo {
	padding:10px 0 0 0;
	height:100px;
	width:300px;
}

.appActivity {
	margin-bottom: 15px;
}
.appActMoreActivity{
	display: none;
}
.appActItem {
	font-size: 10px;
	width: 100%;
	padding: 3px 0;
	border-top: dotted #999 1px;
}
.appActivity .appActDate {
	font-weight: bold;
	width: 65px;
	display: inline-block;
}
.appActivity .appActImage {
	display: inline-block;
}
.appActivity .appActImage div {
	background-position: right;
	background-repeat: no-repeat;
	width: 68px;
	height: 15px;
}
.appActivity .appActImage .new {
	background-image: url('/imgs/Qi_activity_new_68x15.gif');
}
.appActivity .appActImage .version {
	background-image: url('/imgs/Qi_activity_updated_68x15.gif');
}
.appActivity .appActImage .pricedrop {
	background-image: url('/imgs/Qi_activity_pricedrop_68x15.gif');
}
.appActivity .appActImage .pricerise {
	background-image: url('/imgs/Qi_activity_pricerise_68x15.gif');
}
.appActivity .appActChange {
	color: #999;
	width: 100%;
	text-align: center;
	line-height: 11px;
}
.appActShowMore {
	text-align: right;
	margin-top: -15px;
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: bold;
	background: url('/imgs/grey_arrow_down.gif') right no-repeat;
	cursor: pointer;
	padding-right: 10px;
	color: #333;
}

#bColumnNews {
	margin:-18px 0 15px 8px;	
}
.bColHead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	margin:0 0 10px 0;
}
.bColNewsEntry {
	margin:0 0 15px 0;	
}
.bColNewsEntryDot {
	padding:0 0 5px 0;
	margin:0 0 15px 0;
	border-bottom:#333 1px dotted;
}
.bColNewsEntryB {
	border-bottom:#333 1px dotted;
	margin:0 0 6px 0;
	padding:0 0 6px 0;
}
.bColProdEntry {
	border-bottom:#666 2px dotted;
	margin:0 0 6px 0;
	padding:0 0 6px 0;
}
.bColSubNewsEntry {
	border-bottom:#333 1px dotted;
	margin:0 0 3px 0;
	padding:0 0 3px 0;
}
.newsEntryDate {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
}
.newsEntryTitle, .relProdEntry {
	font-size:12px;
	font-family:  helvetica, Arial, sans-serif;
	font-weight: bold;
	letter-spacing: -.25px;
}
.relProdEntry {
	font-size:11px;
}
.newsEntryStrap {
	font-size:11px;
	color:#666;
}
.moreLinkBcol {
	padding-bottom:20px;
	font-weight:bold;
	color:#cf0166;
	text-align:right;
}
.moreLinkBcol a, #topLinkOut a {
	text-decoration:none;
	color:#cf0166;	
}
.moreLinkBcol a:hover, #topLinkOut a:hover {
	text-decoration:underline;
	color:#cf0166;	
}
table {
	border-collapse:collapse;	
}
table.listTable {
	width:100%;
	padding:0;
	margin:0 0 20px 0;
}
table.listTable th, td {
	border:0;
	padding:0;
	margin:0;
}
table#listTableFull {
	padding:0;
}
table#listTableMini td {
	padding:8px;
}
table.listTable th {
	font-weight:normal;
	color:#ff6501;
	font-size:11px;
	border:0;
	border-bottom:#ccc 1px solid;
	padding:5px 0 5px 0;
	font-weight:bold;
	text-align:center;
	margin:0;
}
table.listTable th.lefty {
	text-align:left;
	padding:0 0 0 8px;
}
table.listTable td.imgListCell {
	padding:10px 6px 10px 10px;
	vertical-align:top;
	width:1%;
}
table.listTable td.imgListCell div {
	position:relative;
}
table.listTable td.imgListCell div.productTitleWrapImgOverlay, .productTitleWrapImgOverlay {
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
}
table.listTable td.qiListTitle, .qiListTitle {
	padding:8px 0 0 0;
	font-family: helvetica, Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: -0.25px;
	vertical-align:top;
	margin:0;
}
table.listTable td.infoListCell {
	margin:0;
	padding:0 0 12px 0;	
	font-size:11px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:bottom;
}
table.listTable td.infoListCell2 {
	padding:0 5px 5px 0;	
}
.imgListCell, .infoListCell, .infoListCell2, .qiListCell {
	border-bottom:#CCC 1px dashed;
}
table.listTable td.qiListCell {
	padding:0 18px 6px 0;	
	vertical-align:bottom;
	width:1%;
}
.qiListScore, .qiListScoreOff {
	position:relative;
	background-color:#026698;
	padding:1px;
	height:18px;
	width:117px;
	text-align:left;
}
.qiListScore span, .qiListScoreOff span {
	color:#FFF;
	font-size:12px;
	height:18px;
	position:absolute;
	left:99px;
	font-weight:bold;
	top:3px;
}
.qiListScoreOff {
	background-color:#bbb;
}
.qiListScoreOff span {
	color:#ddd;
}
.qiPubBreakdown, .qiPubBreakdownOff {
	position:relative;
	background-color:#026698;
	height:24px;
	width:126px;
	text-align:left;
	margin: 0 auto;
}
.qiPubBreakdown span, .qiPubBreakdownOff span {
	color:#FFF;
	font-size:12px;
	position:absolute;
	font-weight:bold;
	top:5px;
	width: 28px;
	text-align: center;
}
.qiPubBreakdownOff {
	background-color:#bbb;
}
.qiPubBreakdownOff span {
	color:#ddd;
	width: 27px;
}
.qiPubBreakdownText {
	font-size: 10px;
	text-align: center;
	padding-bottom: 8px;
	background: url("../imgs/qi_grey_shadow113x6.png") no-repeat top;
	margin-top: 2px;
	padding-top: 2px;
	color: #666;
}
.qiPubBreakdownText .qmedOrange {
	font-size: 10px;
}
#publisherFormatLinks {
	text-align: right;
	color: #999;
	font-size: 9px;
	font-weight: bold;
	margin-top: -10px;
}
#publisherFormatLinks a {
	height: 13px;
	display: inline-block;
	margin: 0 5px;
	padding: 2px 5px 0px 5px;
	text-align: center;
}
#publisherFormatLinks a, #publisherFormatLinks .on a {
	border: 1px solid #CCC;
	color: #999;
}
#publisherFormatLinks .on a, #publisherFormatLinks a:hover {
	color: white;
}
#publisherFormatLinks .iphone .on a, #publisherFormatLinks .iphone a:hover {
	background-color: #026698;
	border-color: #026698;
}
#publisherFormatLinks .ipad .on a, #publisherFormatLinks .ipad a:hover {
	background-color: #CC0000;
	border-color: #CC0000;
}
#publisherFormatLinks .android .on a, #publisherFormatLinks .android a:hover {
	background-color: #66CC00;
	border-color: #66CC00;
}
.qiListRevs {
	width:119px;
	background:url(../imgs/qi_grey_shadow113x6.png) no-repeat top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	padding:2px 0 0 0;
	text-align:center;
}
.qiListPubl {
	padding:0;
	margin:0;
	height:34px;
	text-align:center;
}
.qiPos {
	text-align:right;
	font-size:10px;
	color:#999;
	padding:0 0 2px 0;
}
.qiPos span {
	font-weight:bold;
	color:#000;
}
.listBlue {
	color:#346699;
}
.appStoreRevs {
	display: inline;
	cursor: pointer;
}
.appStoreRevs:hover {
	text-decoration: underline;
}
.qreadrev {
	color:#999;
	font-size:10px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding:3px;
	text-align:center;
}
a.qreadreview, a.qreadreview:hover {
	color:#999;
	text-decoration:none;
	padding:0;
}
a.qreadreview:hover {
	text-decoration:underline;
}
.prevnextLinks {
	margin:0 0 10px 0;
	font-size:11px;
	font-weight:bold;
	text-align:center;
}
.miniEntry, .miniEntryOff {
	font-size:13px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
}
.miniEntryOff a {
	color:#999;
}
.miniScore, .miniScoreOff {
	text-align:center;
}
.miniScoreOff {
	color:#CCC;
	background-color:#999;
}
.miniScore span, .miniScoreOff span {
	color:#FFF;
	font-weight:bold;
	background-color:#026698;
	padding:2px 5px 2px 5px;
	display:inline;	
}
.miniScoreOff span {
	color:#CCC;
	background-color:#999; 
}
.miniGamecount, .miniRevcount {
	text-align:center;
}
.miniGamecountOff, .miniRevcountOff {
	color:#999;	
	text-align:center;
}
#listCriteria {
	color:#999;
	font-size:11px;
	margin:15px 0 0 0;
	line-height:18px;
}
#listDisc {
	font-style:italic;
	margin:10px 0 0 0;
}
.listIcon {
	position:relative;
	width:65px;
	height:65px;
	border:0;
	z-index:5px;
}
.bColProdEntry {
	border-bottom:#666 2px dotted;
	margin:0 0 6px 0;
	padding:0 0 6px 0;
}
.prodEntryTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
#signinLogo {
	text-align:center;
}
table.signup, table.signup2 {
	width:100%;
	padding:0;
	margin:0;
	border:0;
}
table.signup td, table.signup2 td {
	padding:0;
	margin:0;
	border:0;
	white-space:nowrap;
}
table.signup2 td {
	text-align:center;
	vertical-align:middle;
	white-space:nowrap;
}
#scrollImg table {
	width:100%;
	padding:0;
	margin:0;
	border:0;
}
#scrollImg table th, #scrollImg table td {
	padding:0;
	margin:0;
	border:0;
}
#scrollImg table td img {
	width:358px;
}
aside#rightarea {
	width:320px;
	padding:0 0 0 10px;
}
.rightElement {
	margin:0 0 10px 0;
	padding:0;
}
#topTenWidget {
	background-color:#FFF;
	width:320px;
}
#topHeader {
	position:relative;
	background-color:#FFF;
	padding:5px 5px 8px 5px;
	z-index:10;
	color:#349802;
	font-family:  helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height:19px;
	letter-spacing: -.75px;
}
#topHeader a {
	color:#349802;
	text-decoration:none;
}
#topHeader a:hover {
	color:#349802;
	text-decoration:underline;
}
#topMain {
	position:relative;
	margin:-1px 7px 0 7px;
	z-index:1;
}
#topMain table {
	width:100%;
	padding:0;
	margin:0;
	border:0;
}
.topEntry td {
	border-top:#333 1px dotted;
	padding:2px 0 2px 0;
	vertical-align:middle;
}
.topEntryNum {
	width:23px;
	font-weight:bold;
	color:#026698;
}
.topEntryIcon {
	height:25px;
	width:30px;
}
.topEntryHeading, .topEntryHeading span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	font-weight:bold;
	line-height:12px;
}
.topEntryHeading span {
	font-weight:normal;
	color:#999;
}
#topLinkOut {
	font-size:11px;
	font-weight:bold;
	padding:5px 10px 10px 7px;
}
#chartWidget {
	border-top:4px solid #3398cc;
	background-color:#FFF;
	padding:2px;
	margin:0;
}
#chartWidgetHeader {
	color:#329900;
	font-family:Arial Rounded MT Bold, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	padding:3px 0 0 5px;
	letter-spacing:-1px;
}
#chartWidgetEntries {
	padding:5px 7px 5px 6px;	
}
#chartWidgetMore {
	padding:5px;
	font-weight:bold;
}
#chartWidgetMore a {
	text-decoration:none;
	color:#cf0166;
}
#chartWidgetMore a:hover {
	text-decoration:underline;
	color:#cf0166;	
}
.chartWidgetEntry {
	font-weight:bold;
	line-height:24px;
	border-bottom:#000 1px dotted;
}
.chartWidgetEntry:hover {
	background-image:url(../imgs/chartGradBack.gif);	
}
.chartWidgetEntry a {
	color:#000;
}
#promoSlot1 {
	height:100px;
}
#bcolumnCommon {
	margin:15px 0 0 0;	
}
#ipaLogo {
	text-align:center;	
}
#latestQis {
	margin:15px 0 0 0;
	padding:5px;
	background-color:#FFF;	
}
.latestQiTitle {
	font-size:11px;
	font-weight:bold;
	margin:5px 0 0 0;
}
.latestQiPub {
	font-size:11px;
	font-weight:bold;
	margin:0 0 5px 0;
}
.latestQiTitle a {
	color:#004579;
	text-decoration:none;
}
.latestQiTitle a:hover {
	color:#2f83c2;
	text-decoration:none;
}
.latestQiPub a {
	color:#999;
	text-decoration:none;
}
.latestQiPub a:hover {
	color:#ccc;
	text-decoration:none;
}
#latestQiHead {
	font-size:17px;
	color:#aaa;
	font-weight:bold;
	margin:0 0 15px 0;
	padding:0 0 0 2px;
}
#latestQiTable table {
	width:100%;
	padding:0;
	margin:0;
}
#latestQiTable table td {
	position:relative;
	text-align:center;	
	width: 16%;
}
#latestQiTable table td div.qiListScore, #latestQiTable table td div.qiListRevs {
	margin:0 auto;	
}
.score {
	text-align:center;	
}
.latestQisIcon {
	margin:0 auto;
	text-align:center;
	width:65px;
	position:relative;
}
.latestQisIcon div img {
	width:65px;
	height:65px;
}
#bottomwrapper {
	position:relative;
	width:1000px;
	margin:0 auto;
	margin-top:15px;
}
#bottomcontent {
	padding:10px;
	background-color:#FFF;
}
#bcTop {
	background-color:#a6d1e2;
	text-indent:90px;
	margin:0 0 15px 0;
}
#bcTop span {
	background-color:#FFF;
	font-weight:bold;
	font-size:13px;
	color:#666;
	padding:0px 8px 0px 8px;
}
#bcLeft, #bcRight {
	float:left;
	width:490px;
	height:140px;
}
#bcLeft div, #bcRight div {
	float:left;
}
.bcImg {
	width:140px;
	height:140px;
	margin:0 15px 0 0;
	background-color:#cc9998;
}
.bcEntry, .bcEntryTop {
	padding:0 0 10px 0;
	width:320px;
	line-height:16px;
}
.bcEntry a, .bcEntryTop a {
	color:#33659a;
	text-decoration:none;
	font-weight:bold;
}
.bcEntry a:hover, .bcEntryTop a:hover {
	color:#7f9ebf;
	text-decoration:none;
}
.bcEntry {
	border-top:#333 1px dotted;
	padding:10px 0 10px 0;	
}
#bcRight .bcEntry, #bcRight .bcEntryTop { 
	width:335px;
}
#legal {
	margin:10px 0 10px 0;
	color:#666;
	line-height:17px;
}
#qiScoreSurround {
	padding-bottom:6px;
	border-bottom:#333 1px dotted;
	margin-bottom:15px;
	text-align:center;
}
#maincontentareaProduct {
	background-color:#FFF;
	padding:7px 20px 0 10px;
}
#productpageHeadlinks {
	margin:0 0 20px 0;
	padding:0 0 3px 0;
	border-bottom:#b2b2b2 1px solid;
	font-size:10px;
	color:#9a9a9a;
	font-family:Arial, Helvetica, sans-serif;
	height: 21px;
}
#productpageHeadlinks div {
	float:left;
}
.productpageHeadlinkright {
	text-align:right;	
	width: 290px;
}
.productpageHeadlinkleft {
	width:190px;
	font-weight:bold;
	padding-top:2px;
}
#productTitleWrap {
	margin:0 0 15px 0;	
}
#productTitleWrap div.productTitleWrapImg, #productTitleWrap div#productTitleWrapText {
	float:left;	
}
.productTitleWrapImg {
	width:85px;
	height:85px;
	position:relative;
}
.productTitleImg {
	position:relative;
	z-index:5;
}
.productTitleWrapImgOverlay {
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
}
#productTitleWrapText {
	width:375px;
}
#productTitleWrapText h1 {
	margin:0;
	display:table-cell;
	padding:0 0 0 10px;
	height:71px;
	color:#01a2d8;
	vertical-align:middle;
	
	font-family:  helvetica, Arial, sans-serif;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: -.75px;
}
#companyName {
	font-size:12px;
	color:#666;
	text-indent:10px;
	margin:0 0 0 0;
}
#companyName a {
	color:#666;
	text-decoration:none;
}
table.productTable {
	width:100%;
	padding:0px;
	margin:0px;
}
table.productTable th {
	text-align:left;	
}
table.productTable th.cntr { 
	text-align:center;
}
.colhead th {
	font-weight:normal;
	color:#ff6501;
	font-size:11px;
	border-bottom:#ccc 1px solid;
	padding:5px 0 5px 0;
	font-weight:bold;
}
a:link.colheadlink, a:visited.colheadlink, a:active.colheadlink {
	color:#ff6501;
	text-decoration:none;
}
a:hover.colheadlink {
	color:#ff6501;
	text-decoration:underline;
}
.bodyCopy {
	font-size:12px;
	line-height:14px;
	margin:0 0 15px 0;
}
div.bodyCopy h3 {
	font-size:12px;
	line-height:14px;
	margin:0 0 12px 0;
	font-weight:normal;
}
.bodyCopy table td {
	padding:1px;
	margin:1px;
	border:1px #000 solid;
}
.colbody td {
	border-bottom:#ccc 1px solid;
	height:50px;
}
.colbody td.rank {
	font-size:11px;
	font-weight:bold;
	color:#999;
	padding-left:8px;
}
.colbody td.publisher {
	font-size:12px;
	font-weight:bold;
	color:#086296;
}
.colbody td.score span {
	font-size:24px;
	font-weight:bold;
	color:#FFF;
	background-color:#999;
	padding:2px 6px 2px 6px;
}
.colbody td.gamesrev {
	font-size:12px;
	font-weight:bold;
	color:#000;
}
.latestReviewsFrom {
	padding:5px 10px 20px 0;
	font-weight:bold;
	color:#666;
}
#summaryHead, #screensHead, #otherHead, #videoHead, #widgetHead {
	color:#666;
	font-weight:bold;
	margin-bottom:15px;
	margin-top:5px;
}
.qdatepub {
	color:#000;
	font-size:11px;
	font-weight:bold;
	text-align:center;
}
#screensContainer, #videoContainer {
	position:relative;
	margin:0 0 15px 0;
	width:480px;
	overflow:hidden;
	text-align:center;
}
#screensContainerTable {
	position:relative;
}
#screenshotsNav {
	margin:15px auto;
	text-align:center;
}
#screenshotsNav table {
	width:10%;
	padding:0;
	margin:0 auto;
}
.navNumberOff {
	margin:0 5px 0 5px;
	padding:1px 4px 1px 4px;
	border:#999 1px solid;
	font-size:11px;
	font-weight:bold;
	color:#333;
	cursor:pointer;
}
.navNumberOn {
	margin:0 5px 0 5px;
	padding:1px 4px 1px 4px;
	background-color:#036;
	color:#FFF;
	border:#333 1px solid;
	font-size:11px;
	font-weight:bold;
	cursor:pointer;
}
.arrow {
	cursor:pointer;
	padding:0 8px 0 8px;
}
.screen {
	min-width:480px;
	text-align:center;
}
#identifier, #linkForm, #format, #asin {
	display:none;	
}
#qScorebox, #qScoreboxOff {
	width:95px;
	border:#026698 1px solid;
	margin:0 auto;
}
div#qiheader, div#qiheaderOff {
	font-size:10px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	line-height:9px;
	padding:3px 0 3px 0;
	font-weight:bold;
	text-align:center;
}
div#qMainscore, div#qMainscoreOff, div#qMainscoreNoback {
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	background-color:#026698;
	background-image:url(../imgs/score_bg.gif);
	color:#FFF;
	padding:15px 0 15px 0;
	line-height:40px;
	font-weight:bold;
	text-align:center;
}
div#qMainscoreOff {
	background-color:#bbb;
	background-image:none;
	color:#ddd;
}
div#qMainscoreNoback {
	background-image:none;
	background-color:#026698;
}
div#qiheaderOff {
	color:#ddd;
}
#qScoreboxOff {
	border:#bbb 1px solid;
}
.qmedGrey {
	font-size:11px;
	color:#666;
}
.qmedOrange {
	font-size:11px;
	color:#fe6606;
	font-weight: bold;
}
#gameStats {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;	
	margin:0 0 15px 0;
}
#gameStats div {
	padding:0 0 2px 0;
}
#gameStats a {
	color:#000;
	text-decoration:none;
}
#gameStats div strong {
	color:#777;
}
.rightColDivide {
	margin:0 0 10px 0;	
}
#rightBuyLink {
	margin:0 0 15px 0;	
	text-align:center;
}
#availableFor {
	position:absolute;
	font-weight:bold;
	width:140px;
	top:30px;
	left:0px;
	font-size:14px;
	text-align:center;
}
#buyThis {
	position:absolute;
	color:#FFF;
	font-weight:bold;
	width:140px;
	top:50px;
	left:0px;
	font-size:16px;
	line-height:14px;
	text-align:center;
}
#buyitSplash, #buythissmalltop, #buyitAmazon {
	position:relative;
	cursor:pointer;	
}
#buyitAmazon {
	margin-top: 3px;
	margin-bottom: -5px;
}
#moreImages {
	padding:0 0 10px 0;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}
#smallerImg {
	padding:0 0 5px 0;
}
.relatedLinksHead {
	margin:0 0 15px 0;
	color:#333;
	font-weight:bold;
}
.relatedProds {
	color:#999;
	margin:10px 0 5px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
.relProdEntry {
	padding:0 0 1px 0;
	margin:0 0 1px 0;
	border-bottom:#999 1px dotted;
}
#RelatedLinks {
	margin:0 0 15px 0;	
}
.bColNewsPgHead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#000;
	margin:0 0 10px 0;
	line-height: 18px
}
#searchHead {
	padding:10px 10px 0 10px;
	margin:0;
	font-size:18px;
	color:#333;
}
#searchHeadWrap {
	padding:0 10px 15px 10px;	
}
#searchHeadWords {
	color:#777;
	margin:0;
	padding:0;
	font-size:16px;
	float:left;
}
#searchHeadWords span {
	color:#000;	
}
#searchHeadPage {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#777;
	float:right;
	font-weight:bold;
	line-height:18px;
	text-align:right;
	white-space: nowrap;
}
.goLiveDate {
	color:#000;
	font-size:10px;
	padding:14px 0 0 0;
}
#headingAndStrap h1 {
	margin:0 0 15px 0;
	padding:0;
	color:#01a2d8;
	
	font-family:  helvetica, Arial, sans-serif;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: -.75px;
}
#headingAndStrap h2 {
	margin:0 0 15px 0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666;
}
table#chartTable {
	width:100%;
	padding:0;
	margin:0;
}
table#chartTable td {
	vertical-align:top;	
}
.ctImg {
	width:1%;
	vertical-align:top;
	text-align:center; 
	padding:0 7px 0 7px;
}
.topListEntryBottom {
	vertical-align:middle;	
	text-align:left;
	background-color:#CCC;
	border-bottom:#FFF 3px solid;
	color:#026698;
	font-weight:bold;
	font-size:11px;
	height:26px;
	line-height:26px;
}
.topListEntryDesc {
	padding:0 7px 10px 7px;	
}
.topListEntryHead {
	padding-right:50px;
	font-weight:bold;
	color:#329900;
	font-size:15px;
}
.topListEntryHead span {
	color:#333;
	font-size:12px;
}
.topListEntryBottomR {
	text-align:right;
	padding:3px;
	background-color:#CCC;
	border-bottom:#FFF 3px solid;
}
.topListEntryBottomR div {
	float:right;	
}
div.bodyCopy div.logoWall {
	float:left;
	width:160px;
	height: 34px;
	margin:10px 0 10px 0;
}
.top20_heading {
	color: #FF0099;
	font-weight: bold;
	font-size: 20px;
}
.top20_date {
	color: #0099FF;
	font-weight: bold;
	font-size: 14px;
}
table#top20 {
	width: 480px;
	border-collapse: separate;
}
table#top20 tr.odd {
	background-color: #F1F1F1;
}
table#top20 th {
	background-color: #0099FF;
	color: white;
	font-size: 10px;
}
table#top20 td {
	border: none;
}
table#top20 .top20_no {
	width: 42px;
	height: 42px;
}
table#top20 .top20_no1 {
	background-position: 0px 0px;
}
table#top20 .top20_no2 {
	background-position: -43px 0px;
}
table#top20 .top20_no3 {
	background-position:  -86px 0px;
}
table#top20 .top20_no4 {
	background-position: -129px 0px;
}
table#top20 .top20_no5 {
	background-position: -172px 0px;
}
table#top20 .top20_no6 {
	background-position: 0px -43px;
}
table#top20 .top20_no7 {
	background-position: -43px -43px;
}
table#top20 .top20_no8 {
	background-position: -86px -43px;
}
table#top20 .top20_no9 {
	background-position: -129px -43px;
}
table#top20 .top20_no10 {
	background-position: -172px -43px;
}
table#top20 .top20_no11 {
	background-position: 0px -86px;
}
table#top20 .top20_no12 {
	background-position: -43px -86px;
}
table#top20 .top20_no13 {
	background-position: -86px -86px;
}
table#top20 .top20_no14 {
	background-position: -129px -86px;
}
table#top20 .top20_no15 {
	background-position: -172px -86px;
}
table#top20 .top20_no16 {
	background-position: 0px -129px;
}
table#top20 .top20_no17 {
	background-position: -43px -129px;
}
table#top20 .top20_no18 {
	background-position: -86px -129px;
}
table#top20 .top20_no19 {
	background-position: -129px -129px;
}
table#top20 .top20_no20 {
	background-position: -172px -129px;
}
table#top20 .top20_no21 {
	background-position: 0px -172px;
}
table#top20 .top20_no22 {
	background-position: -43px -172px;
}
table#top20 .top20_no23 {
	background-position: -86px -172px;
}
table#top20 .top20_no24 {
	background-position: -129px -172px;
}
table#top20 .top20_no25 {
	background-position: -172px -172px;
}
table#top20 .top20_no26 {
	background-position: 0px -215px;
}
table#top20 .top20_no27 {
	background-position: -43px -215px;
}
table#top20 .top20_no28 {
	background-position: -86px -215px;
}
table#top20 .top20_no29 {
	background-position: -129px -215px;
}
table#top20 .top20_no30 {
	background-position: -172px -215px;
}
table#top20 .top20_no31 {
	background-position: 0px -258px;
}
table#top20 .top20_no32 {
	background-position: -43px -258px;
}
table#top20 .top20_no33 {
	background-position: -86px -258px;
}
table#top20 .top20_no34 {
	background-position: -129px -258px;
}
table#top20 .top20_no35 {
	background-position: -172px -258px;
}
table#top20 .top20_no36 {
	background-position: 0px -301px;
}
table#top20 .top20_no37 {
	background-position: -43px -301px;
}
table#top20 .top20_no38 {
	background-position: -86px -301px;
}
table#top20 .top20_no39 {
	background-position: -129px -301px;
}
table#top20 .top20_no40 {
	background-position: -172px -301px;
}
table#top20 .top20_no41 {
	background-position: 0px -344px;
}
table#top20 .top20_no42 {
	background-position: -43px -344px;
}
table#top20 .top20_no43 {
	background-position: -86px -344px;
}
table#top20 .top20_no44 {
	background-position: -129px -344px;
}
table#top20 .top20_no45 {
	background-position: -172px -344px;
}
table#top20 .top20_no46 {
	background-position: 0px -387px;
}
table#top20 .top20_no47 {
	background-position: -43px -387px;
}
table#top20 .top20_no48 {
	background-position: -86px -387px;
}
table#top20 .top20_no49 {
	background-position: -129px -387px;
}
table#top20 .top20_no50 {
	background-position: -172px -387px;
}
table#top20 .app_icon {
	float: left;
	height: 42px;
}
table#top20 .app_icon img, table#top20 .app_icon_frame {
	height: 36px;
	width: 36px;
	padding: 3px 0px;
}
table#top20 .app_icon_frame {
	position: absolute;
	z-index: 10;
}
table#top20 .app_pos {
	color: #999999;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
table#top20 .app_pos img {
}
table#top20 .app_pos span {
	width: 100%;
	display: inline-block;
}
table#top20 .app_name {
	padding-left: 42px;
	padding-top: 6px;
}
table#top20 .app_dev{
	padding-left: 42px;
	padding-top: 3px;
}
table#top20 .app_name a {
	font-weight: bold;
}
table#top20 .app_dev a {
	font-size: 10px;
	color: #999999;
}
table#top20 .qi_score_on, table#top20 .qi_score_off, table#top20 .qi_big_score_on a, table#top20 .qi_big_score_off a {
	color: white;
	margin: 0 auto;
	font-weight: bold;
}

table#top20 .qi_score_on, table#top20 .qi_score_off {
	width: 20px;
	height: 16px;
	padding-left: 25px;
	padding-top: 2px;
}
table#top20 .qi_score_off {
	background-position: -215px 0px;
}
table#top20 .qi_score_on {
	background-position: -215px -19px;
}
table#top20 .qi_big_score_on, table#top20 .qi_big_score_off {
	width: 72px;
	height: 29px;
	float: right;
}
table#top20 .qi_big_score_on a, table#top20 .qi_big_score_off a {
	display: block;
	height: 21px;
	width: 29px;
	padding-left: 43px;
	padding-top: 8px;
	font-size: 15px;
}
table#top20 .qi_big_score_off {
	background-position: -215px -68px;
}
table#top20 .qi_big_score_on {
	background-position: -215px -38px;
}
table#top20 .qi_score_load {
	text-align: center;
}
table#top20 .qmedGrey, table#top20 .qmedOrange {
	font-size: 10px;
}
table#top20 .qmedGrey {
	float: right;
	clear: right;
	text-align: right;
	height: 28px;
	margin-top: 2px;
	margin-right: 5px;
}
table#top20.topPubs tr.publisher {
	height: 59px;
}
table#top20.topPubs .top_pub_qi_score {
	float: right;
	margin-top: 5px;
	margin-right: 5px;
}
table#top20.topPubs td.position {
	vertical-align: top;
	background-color: #FFF;
}
table#top20.topPubs .app_dev {
	padding-left: 10px;
	padding-top: 7px;
	float: left;
	width: 310px;
}
table#top20.topPubs .app_dev a {
	color: #555;
	font-size: 18px;
	font-weight: bold;
	line-height: 19px;
}
.topPubs div.showApps {
	margin: 15px 10px 5px;
}
div.topPubs div.showApps {
	float: right;
}
div.topPubs div.showApps span {
	margin-left: 5px;
}
table#top20.topPubs div.showApps {
	float: left;
	clear: left;
}
table#top20.topPubs div.showApps span {
	margin-right: 5px;
}
.topPubs div.showApps a {
	color: #999;
}
.topPubs div.showApps span {
	display: inline-block;
	height: 12px;
	width: 12px;
}
.topPubs div.showApps span.showApps {
	background-position: -262px -1px;
}
.topPubs div.showApps span.hideApps {
	background-position: -262px -15px;
}
table#top20.topPubs .app_icon, table#top20.topPubs .app_icon_frame {
	margin: 5px 0 5px 45px;
}
table#top20.topPubs .app_name {
	padding-left: 85px;
	padding-top: 11px;
}
table#top20.topPubs .app_name a {
}
table#top20.topPubs .app_genre {
	color: #999;
	font-size: 10px;
	margin-left: 85px;
	margin-top: 3px;
}
table#top20.topPubs .top_pub_game_qi_score {
	float: right;
	margin-right: 5px;
	height: 18px;
	width: 45px;
	padding-top: 0;
	padding-left: 0;
}
table#top20.topPubs .top_pub_game_qi_score a {
	color: #FFF;
	display: block;
	padding-top: 2px;
	padding-left: 25px;
}

#prodWidget {
	margin-bottom: 15px;
	background: repeat-x bottom;
	border-radius: 7px 5px;
	padding: 10px;
	color: white;
	font-size: 11px;
}

#prodWidget p {
	margin: 0;
}

#prodWidget ol {
	margin: 3px 0;
}

#prodWidget textarea {
	resize: none;
	width: 452px;
	overflow: hidden;
	height: 52px;
	font-size: 10px;
	padding: 3px;
	border-radius: 4px 2px;
	border-style: none;
	color: #555;
}

#widgetHead {
	width: 340px;
	float: left;
	color: #FFF;
	text-shadow: 1px 1px #555;
	font-size: 13px;
}

#widgetPreview {
	float: left;
	width: 120px;
	margin-top: 5px;
}

.widgetLink {
	display: inline-blocke;
	font-size: 9px;
	margin-top: 10px;
}

.unsubscribe {
	margin: 10px auto;
	width: 350px;
}
.unsubscribe .prompt {
	margin-bottom: 10px;
}
.unsubscribe .prompt p {
}
.unsubscribe .prompt input {
	width: 344px;
}
.unsubscribe input.button {
	border: none;
	background: url(/imgs/PGuk_unsubscribebutton_128x28.gif) no-repeat;
	width: 128px;
	height: 28px;
	display: block;
	margin: 0 auto;
}
.unsubscribe .prompt ul.input {
	list-style: none;
	padding-left: 20px;
}
.unsubscribe .prompt ul input {
	width: auto;
}
.unsubscribe .prompt p.error {
	color: #C00; 
	font-size: 11px; 
	text-align: center;
}